uuid: 23d21a8b-dc30-4b2a-8c93-84c75498f10f
langcode: es
status: true
dependencies:
  module:
    - system
  theme:
    - olivero
_core:
  default_config_hash: BZ5tpW7H8X4PVGRm3MImTIHd2tN0eF7zOtp4SpRYUA0
id: olivero_messages
theme: olivero
region: highlighted
weight: -5
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Mensajes de estado'
  label_display: '0'
  provider: system
visibility: {  }
